/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, input, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight:bold; font-weight:700;}
em {font-style:italic}
input[type="submit"] {cursor:pointer;}

/* End Reset */

html {font-size:100%;}
body {
	position:relative;
	z-index:1;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif; 
	font-weight:normal;  
	font-size: 17px;
	text-align:center; 
	color:#175FAD; 
	margin:0 auto 0 auto; 
	background:#1861AC url(../images/layout/body-bg.gif) repeat 50% top;
	}

a, a:visited {color:#175FAD; text-decoration:none; cursor:pointer;}
a:active, a:hover {color:#175FAD; text-decoration:underline;} 

/* classes */
.center {text-align:center;}
.right {float:right;}
.left {float:left;}
.txt-right {text-align:right;}
.justify {text-align:justify}
.upper {text-transform:uppercase;}
.upperbold {font-weight:bold; font-weight:700; text-transform:uppercase;}
.black {color:#000000;}
.small {font-size:80%;}
.nowrap {white-space:nowrap;}

/* ******************* CLEAR FIX ******************* */
.clear { clear:both; }
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
	} 
.clearfix:after {
    clear: both;
	}
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
	}



/* ********************* MAIN CONTENT WRAPPERS *********************** */

#wrapper {
	width:990px;
	text-align:left;
	padding:0 0 90px 0;
	margin:0 auto 0 auto;
	background:#FFFFFF;
	border-right:10px solid #FFFFFF;
	border-left:10px solid #FFFFFF;
	border-bottom:10px solid #FFFFFF;
	}

/* ********************* HEADER ********************* */

#header {
	position:relative;
	width:990px;
	height:311px;
	background:url(../images/layout/header-bg.jpg) no-repeat left top;
	margin:0 auto 6px auto;
	}

#logoHd {
	display:block;
	position:absolute;
	top:122px;
	left:53px;
	width:294px;
	height:100px;
	}

#logoHd img {
	display:block;
	}

#tagHd {
	display:block;
	position:absolute;
	top:150px;
	right:47px;
	width:503px;
	height:67px;
	}

#tagHd img {
	display:block;
	}

/* **** Main Content Wrapper ****/

#wrapperCt {
	width:990px;
	padding:47px 0 10px 0;
	background:url(../images/layout/wrapper-ct-bg.gif) repeat-x left top;
	}



/* **** Left Column **** */

.leftCol {
	position:relative;
	float:left; 
	width:348px;
	padding:0 0 0 0;
	margin:0 0 0 57px;
	}

.leftCol h2 {
	font-family:'kameronbold', georgia, 'times new roman', times, serif;
	font-size:28px;
	line-height:36px;
	font-weight:normal;
	margin:0 0 0 0;
	}

/* **** Right Column **** */

.rightCol {
	float:left; 
	width:219px;
	text-align:left;
	padding:8px 0 60px 0;
	margin:0 0 0 45px;
	}

.rightCol h2 {
	font-family:'kameronbold', georgia, 'times new roman', times, serif;
	font-size:21px;
	line-height:24px;
	font-weight:normal;
	margin:0 0 9px 0;
	}

.rightCol ul {
	padding:0 0 1px 0;
	}

.rightCol li {
	font-family:'montserratregular', arial, helvetica, sans-serif;
	font-size:17px;
	line-height:24px;
	margin:0 0 0 0;
	}

/* **** Full Column **** */

.divider {
	clear:both;
	width:762px;
	height:1px;
	margin:0 auto 30px auto;
	background:url(../images/layout/divider-bg.png) no-repeat left top;
	}

.fullCol {
	float:none;
	clear:both; 
	width:810px;
	text-align:center;
	padding:0 0 0 0;
	margin:0 auto 0 auto;
	}

.iconBox {
	float:left;
	width:150px;
	height:80px;
	margin:0 0 16px 0;
	}

.iconBox img {
	display:block;
	}

.phoneBox {
	float:left;
	width:510px;
	text-align:center;
	}

.phoneBox h2 {
	font-family:'kameronbold', georgia, 'times new roman', times, serif;
	font-size:33px;
	line-height:40px;
	font-weight:normal;
	margin:0 auto 0 auto;
	}

.contactInfo {
	clear:both;
	display:table;
	margin:0 auto 0 auto;
	}

.contactInfo li {
	display:inline-block;
	float:left;
	font-family:'montserratregular', arial, helvetica, sans-serif;
	font-size:22px;
	line-height:25px;
	padding:0 16px 0 35px;
	background:url(../images/layout/bullet-star.png) no-repeat left 5px;
	}
	
.contactInfo li:first-child {
	padding:0 16px 0 16px;
	background:transparent;
	}
